Subject: bug#10157: closed (Re: bug#10157: broken links at http://www.gnu.org/software/automake/)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 07 Dec 2011 17:10:02 +0000

Your bug report

#10157: broken links at http://www.gnu.org/software/automake/

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10157: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10157
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10157: broken links at http://www.gnu.org/software/automake/
From: Stefano Lattarini <[email-masked]>
To: Adam Spiers <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Dec 2011 18:08:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tuesday 06 December 2011, Adam Spiers wrote:
> On Tue, Dec 6, 2011 at 11:11 AM, Stefano Lattarini wrote:
> >> Adam Spiers wrote:
> >> If you attached the new HTML I could probably have a quick look
> >> in my browser.
> >>
> > But since you volunteer ;-) ...  here it is.
> 
> FWIW, looks good to me.
> 
Pushed now, so closing this bug.  And let's hope I haven't broken
anything ...

Regards,
  Stefano

Subject: broken links at http://www.gnu.org/software/automake/
From: Adam Spiers <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2011 22:31:27 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

http://www.gnu.org/software/automake/ has several broken links, all
pointing to sources.redhat.com.

It seems that related issues were flagged before:

http://lists.gnu.org/archive/html/automake/2011-07/msg00042.html

I had to guess my way to https://lists.gnu.org in order to find the lists.